<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>470213</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>310054</com:RegistrationNumber>
  <com:ApplicationDate>2009-08-18</com:ApplicationDate>
  <com:RegistrationDate>2010-01-20</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-08-18</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">GONTEX</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>27</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tkaniny a textilní výrobky, které nejsou uvedeny v jiných třídách, textilie (materiály), pokrývky na stůl, ubrusy, držáky na záclony a závěsy z textilních materiálů, závěsy textilní nebo plastové, záclonovina (etamín), okenní záclony, látkové kapesníky, koupelnové textilie s výjimkou oblečení, ložní prádlo, lůžkoviny, prostěradla, povlečení, lůžkové přehozy, cestovní přikrývky, povlaky na matrace, potahy na postele, matracovina, potahy na nábytek z textilních materiálů, textilní odličovací ubrousky, plátno, plst, podložky na stůl pod sklenice, talíře (prostírání), podšívky textilní, pokrývky ozdobné na polštáře, prádlo pro domácnost, prádlo stolní, prádlo vyšívané, textilní ručníky, rukavice na umývání, spací pytle, pytloviny, syntetické materiály (náhražkové tkaniny), sypkovina, samet, manšestry, krep, jutový textil, flauš, flanel, damašek, brokát, bavlněné látky, úplet, tyl, sukno, taft, vlajkovina, textilní tapety, rolety - v rámci této třídy, utěráky textilní, hygienické žinky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>27</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">koberce, koberečky, koberečky do automobilů, rohožky, rohože, předložky, linoleum a jiné obklady podlah, krytina podlahová, izolační podlahové krytiny, rohože z tkaného lana pro lyžařské svahy, podložky pod koberec, tělocvičné žíněnky, umělé trávníky; tapety na stěny nikoliv textilní</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklama, propagace, inzerce, výstavy k reklamním a obchodním účelům, aktualizování reklamních materiálů, reklama on-line v počítačové síti, on-line inzerce, rozšiřování reklamních materiálů zákazníkům (letáky, prospekty, tisky, vzorky), zasílání reklamních materiálů zákazníkům, vydávání, zveřejňování, oznámení, vyhlášení, publikování reklamních textů, služby v oblasti grafické úpravy pro reklamní účely, venkovní reklama, pronájem reklamního času ve všech komunikačních médiích, vyhledávání dat a informací v počítačových souborech (pro třetí osoby), kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů apod., zajišťování prezentací na server, obchodní nebo podnikatelské informace, prezentace výrobků v komunikačních médiích pro účely maloobchodu, management, marketingové studie, zpracování textů, služby (telefonní vzkazy, dotazy) pro nepřítomné, styky s veřejností, provádění obchodních operací, poskytování obchodních informací a obchodních služeb pomocí Internetu a zprostředkování obchodu s výrobky, uvedenými ve tř. 24 a 27, zprostředkovatelská činnost v oblasti obchodu a služeb k obchodním účelům, týkající se výrobků, uvedených ve tř. 24 a 27, zprostředkování obchodních kontaktů v oblasti výrobků, uvedených ve tř. 24 a 27, zprostředkování internetového obchodu v oblasti výrobků, uvedených ve tř. 24 a 27, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb v oblasti výrobků, uvedených ve tř. 24 a 27, prezentace uživatelů na stránkách Word Wilde Web v počítačové síti Internet</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-08-18</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>DANTE.CZ, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Kunčice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Pavel Nádvorník s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava, Hulváky</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
